RubyGems Navigation menu

capistrano-jbundler 0.0.1

JBundler support for Capistrano 3.x

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - October 22, 2014 (7.0 KB)

Runtime 依赖 (2):

capistrano ~> 3.1
sshkit ~> 1.2

Development 依赖 (3):

bundler ~> 1.3
jbundler ~> 0.6
rake >= 0

业主:

作者:

  • Chris Heald

SHA 256 校验和:

45fe06adb0445421ca03b833e7f5fb9f861c728ddf97055e8eb4f9d30aa61274

下载总量 3,567

这个版本 3,567

许可:

MIT

需要的 Ruby 版本: >= 0

链接: